var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/businesses/route.js")
R.c("server/chunks/[root-of-the-server]__70022515._.js")
R.c("server/chunks/[root-of-the-server]__2914bac6._.js")
R.c("server/chunks/b79dd_afropreunariat__next-internal_server_app_api_businesses_route_actions_cb075aef.js")
R.m("[project]/Documents/00 - projet/afropreunariat/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Documents/00 - projet/afropreunariat/app/api/businesses/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/Documents/00 - projet/afropreunariat/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Documents/00 - projet/afropreunariat/app/api/businesses/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
